Skip to main content
GET
List vendors

Authorizations

X-API-Key
string
header
required

API key for authentication

Query Parameters

Case-insensitive substring match on the vendor name

dataHandled
string[]

Matches-any filter on data handled labels (e.g. "Customer PII"). Repeat the parameter or comma-separate values; matching is case-insensitive.

Response

Vendors retrieved successfully

data
object[]
count
number

Total number of vendors

Example:

12

authType
enum<string>

How the request was authenticated

Available options:
api-key,
session
authenticatedUser
object

User information (only for session auth)